Loading...
Searching...
No Matches
csv.hpp File Reference
`#include <uhd/config.hpp>`
`#include <istream>`
`#include <string>`
`#include <vector>`
Include dependency graph for csv.hpp:

Go to the source code of this file.

## Namespaces

namespace | uhd
namespace | uhd::csv

## Typedefs

typedef std::vector< std::string > | uhd::csv::row_type
typedef std::vector< row_type > | uhd::csv::rows_type

## Functions

UHD_API rows_type | uhd::csv::to_rows (std::istream &input)
| Convert an input stream to csv rows.